# Base dir to clone repos to
repodir: /data/ocrd_all
# repos to clone and process
repolist:
  - url: https://github.com/ASVLeipzig/cor-asv-ann
    official: true
  - url: https://github.com/ASVLeipzig/cor-asv-fst
    official: true
  - url: https://github.com/OCR-D/ocrd_calamari
  - url: https://github.com/OCR-D/ocrd_im6convert
  - url: https://github.com/OCR-D/ocrd_keraslm
  - url: https://github.com/OCR-D/ocrd_kraken
  - url: https://github.com/OCR-D/ocrd_ocropy
  - url: https://github.com/OCR-D/ocrd_olena
  - url: https://github.com/OCR-D/ocrd_segment
  - url: https://github.com/OCR-D/ocrd_tesserocr
    official: true
  - url: https://github.com/cisocrgroup/ocrd_cis
    official: true
  - url: https://github.com/OCR-D/ocrd_anybaseocr
    official: true
  - url: https://github.com/ocr-d-modul-2-segmentierung/ocrd_pc_segmentation
    official: true
  - url: https://github.com/qurator-spk/dinglehopper
  # - url: https://github.com/qurator-spk/pixelwise_segmentation_SBB
  - url: https://github.com/OCR-D/ocrd_typegroups_classifier
    official: true
